package com.pcloud.book.advertising.dto;

import com.pcloud.common.dto.BaseDto;

/**
 * @描述：
 * @作者：zhuyajie
 * @创建时间：11:27 2019/6/27
 * @版本：1.0
 */
public class QrcodeAdvertisingSpaceCountDTO extends BaseDto{

    /**
     * 二维码id
     */
    private Long qrcodeId;
    /**
     * 广告位数量
     */
    private Integer advertisingSpaceNum;

    public Long getQrcodeId() {
        return qrcodeId;
    }

    public void setQrcodeId(Long qrcodeId) {
        this.qrcodeId = qrcodeId;
    }

    public Integer getAdvertisingSpaceNum() {
        return advertisingSpaceNum;
    }

    public void setAdvertisingSpaceNum(Integer advertisingSpaceNum) {
        this.advertisingSpaceNum = advertisingSpaceNum;
    }

    @Override
    public String toString() {
        return "QrcodeAdvertisingSpaceCountDTO{" +
                "qrcodeId=" + qrcodeId +
                ", advertisingSpaceNum=" + advertisingSpaceNum +
                '}';
    }
}
